@charset "UTF-8";

body {
  font-family: 'Roboto', sans-serif;
  color: #333;
  font-size: 18px;
}

.text-center {
  text-align: center;
}

a {
  color: #666;
  transition: border-color .2s ease, color .2s ease;
  border-bottom: transparent solid 2px;
  text-decoration: none;
}

a:hover {
  color: #333;
  border-bottom: #D94E67 solid 2px;
  text-decoration: none;
}

/* Header */
header {
  position: relative;
  display: block;
  width: 100%;
  height: 300px;
  background-color: #fafafa;
  border-bottom: #f2f2f2 solid 1px;
  box-sizing: border-box;
}

h1 {
  position: absolute;
  bottom: 80px;
  font-size: 40px;
  width: 100%;
}

.airplane {
  width: 30px;
  height: auto;
}

/* Navigation */
nav {
  width: 90%;
  margin-top: 40px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}

nav li {
  display: inline;
  font-weight: 200;
  white-space: nowrap;
  margin: 0 10px;
}

nav .separator:after {
  content: "\2022";
  color: #ebebeb;
  font-weight: bold;
}

nav .nav-link.nobullet:after {
  content: none;
}

/* Footer */
footer {
  margin-top: 200px;
  margin-bottom: 50px;
}

footer a {
  font-size: 14px;
  border: none;
  opacity: 0.5;
}

footer a:hover {
  text-decoration: none;
  border: none;
}

@media only screen and (max-width: 500px) {
  .airplane {
    display: block;
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
  }

  nav li {
    font-size: 20px;
    display: block;
    white-space: nowrap;
    margin: 5px 0 15px;
  }
}


/* Animations */
/*!
 * animate.css -http://daneden.me/animate
 * Version - 3.5.1
 * Licensed under the MIT license - http://opensource.org/licenses/MIT
 *
 * Copyright (c) 2016 Daniel Eden
 */

.animated {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-delay: .5s;
  -webkit-animation-delay: .5s;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@-webkit-keyframes rotateInUpRight {
  from {
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transform: rotate3d(0, 0, 1, -90deg);
    transform: rotate3d(0, 0, 1, -90deg);
    opacity: 0;
  }

  to {
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}

@keyframes rotateInUpRight {
  from {
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transform: rotate3d(0, 0, 1, -90deg);
    transform: rotate3d(0, 0, 1, -90deg);
    opacity: 0;
  }

  to {
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}

.rotateInUpRight {
  -webkit-animation-name: rotateInUpRight;
  animation-name: rotateInUpRight;
}
